旅行好きのおしりトラブル対策グッズ3選

Thunderbirdをデフォルトのメーラーとして使っています。
バージョンアップの通知があったので、31.0にしました。
そうしたら、Lightningもバージョンアップしないとダメ的なメッセージが出てきました。
アドオンからインストールしようとしたところ、添付のダイアログが出て、どうもなりません。
今まではこんなダイアログが出てきたこと、なかったと思うのですが。

「ThunderbirdにLightnin」の質問画像

このQ&Aに関連する最新のQ&A

A 回答 (1件)

とりあず保存しましょう。



以下を参照すればどうすればいいかがわかると思います。
Thunderbirdをカレンダー型スケジューラーに変身させるアドオン「Lightning」
http://news.mynavi.jp/articles/2008/08/20/lightn …
    • good
    • 0
この回答へのお礼

やってみました。
できました。
ありがとうございました。

お礼日時:2014/07/29 11:39

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング